Subject: Re: [Spridgets] fate of the Midget

From: Linda Grunthaner <[email-masked]>
Date: Tue, 19 Mar 2013 10:30:30 -0400

I'm reviving this old thread as I was looking for some sheet metal tools
for our shop order at school and wanted to know what our sheet metal gauge
is on our Spridgets and or other cars.
Boy's Frank will always be with us helping us all the way with his kindness
in his words on the threads here on the list.

Lin

On Sun, May 9, 2010 at 9:12 AM, derf <[email-masked]> wrote:

> Sometimes it helps to bring donuts.
>
>
> > Tell them you are patching up an old car, they will help.
> > My shop is union, and they told me it will cost union rates to fire up
> and
> > use the machines so the guys made my stuff on their coffee break so I
> didn't
> > have to pay the going rate.
> >
> >
> > --
> > Frank Clarici
> _______________________________________________
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive